Subject: Ticket Assigned - Need esc late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Dec 2021 06:36:07 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late collection roshni                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  roshni Bot:  Hi Roshni ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503800999            10:14 PM, 01st Dec                   Mohad                   Hi  Roshni, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           10:15 PM, 01st Dec                     roshni                    Hi Kabir! How are you?           10:15 PM, 01st Dec                   Mohad                   I'm great, thanks           10:16 PM, 01st Dec                   Mohad                    Please provide us with your inquiry, so that we can assist you optimally.           10:16 PM, 01st Dec                     roshni                    I had initiated a return request on 22nd Nov and the items still havent been collected           10:17 PM, 01st Dec                   Mohad                   Could you please share your order number so that I can assist you further?           10:18 PM, 01st Dec                     roshni                    Original order number +19513291278           10:19 PM, 01st Dec                     roshni                    Original Order Numbr           10:19 PM, 01st Dec                     roshni                    9513291278           10:19 PM, 01st Dec                     roshni                             10:19 PM, 01st Dec                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:20 PM, 01st Dec                     roshni                    Sure           10:21 PM, 01st Dec                   Mohad                   Kindly confirm your contact number (971555385599)?            10:22 PM, 01st Dec                   Mohad                   Have you been contacted earlier regarding collection?           10:23 PM, 01st Dec                     roshni                    0503800999           10:24 PM, 01st Dec                     roshni                    I had spoken to someone at the contact centre to rectify my contact number when i had placed the order           10:24 PM, 01st Dec                   Mohad                   We sincerely apologize for any inconvenience caused to you.           10:25 PM, 01st Dec                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:25 PM, 01st Dec                     roshni                    Thanks           10:25 PM, 01st Dec                   Mohad                   Is there anything else I can help you with today?           10:26 PM, 01st Dec                     roshni                    No, thanks a lot           10:28 PM, 01st Dec                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:31 PM, 01st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3513593